## libapache2-authenntlm-perl 0.02

=== debian/changelog ===
libapache2-authenntlm-perl (0.02-7) unstable; urgency=medium

  * Team upload.
  * Convert "Breaks: libauthen-smb-perl" back to Conflicts and make it
    unversioned. Both package ship the same files and seem to continue to
    do so. Thanks to Helmut Grohne for the pointer.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Feb 2014 20:05:46 +0100

libapache2-authenntlm-perl (0.02-6) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * debian/rules: switch to dh(1) variant.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Drop Dm-Upload-Allowed field from debian/control.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Remove version from perl build dependency.
  * Replace a Conflicts with a Breaks in debian/control.
  * Update short and long description.
  * Add a patch to fix some spelling mistakes.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Feb 2014 18:42:39 +0100

libapache2-authenntlm-perl (0.02-5) unstable; urgency=low

  * debian/rules:
    - exchange binary-arch and binary-indep targets (closes: #469127)
    - move tests to build-stamp target
    - move dh_clean before make distclean
    - let install-stamp target depend on build-stamp
  * debian/watch: add upstream source location

 -- Xavier Oswald <x.oswald@free.fr>  Tue, 04 Mar 2008 00:04:51 +0100

libapache2-authenntlm-perl (0.02-4) unstable; urgency=low

  [ Hendrik Frenzel ]
  * removed dh-make-perl stanza in debian/control (Closes: #434648)
  * added conflict with libauthen-smb-perl (Closes: #432809)
  * changed debian/watch and debian/control to use author-neutral URLs
  * fixed removal of empty /usr/share/perl5 in debian/rules (Closes: #463479)
  
  [Xavier Oswald]
  * debian/watch: 
    - remove unecessary comments into the watch file
  * debian/control: 
    - change Atchitecture all to any
    - add me as uploader
  * debian/copyright: 
    - fix lintian warning copyright-without-copyright-notice by replacing
    copyright with Copyright and (c) with ©.
  * debian/rules
    - add dh_strip
    - add dh_shlibdeps

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Wed, 20 Feb 2008 20:50:57 +0100

libapache2-authenntlm-perl (0.02-3) unstable; urgency=low

  * Fixed lintian warning extended-description-line-too-long

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Thu, 21 Jun 2007 14:28:48 +0200

libapache2-authenntlm-perl (0.02-2) unstable; urgency=low

  * Created debian/watch

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Wed, 20 Jun 2007 10:43:47 +0200

libapache2-authenntlm-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #427848)

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Wed, 06 Jun 2007 15:28:13 +0200
