=== debian/control ===
Source: libapache2-authenntlm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hendrik Frenzel <hfrenzel@scunc.net>,
           Xavier Oswald <x.oswald@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache2-authenntlm-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache2-authenntlm-perl.git
Homepage: https://metacpan.org/release/Apache2-AuthenNTLM

Package: libapache2-authenntlm-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libapache2-mod-perl2
Conflicts: libauthen-smb-perl
Description: module for Microsoft NTLM and Basic User Authentication
 The purpose of the Apache2::AuthenNTLM module is to perform a user
 authentication via Microsoft's NTLM protocol. This protocol is supported by
 all versions of the Internet Explorer and is mainly useful for intranets.
 Depending on your preferences setting IE will supply your windows logon
 credentials to the web server when the server asks for NTLM authentication.
 This saves the user to type in his/her password again.
 .
 The NTLM protocol performs a challenge/response to exchange a random number
 (nonce) and get back a md4 hash, which is built from the user's password
 and the nonce. This makes sure that no password goes over the wire in plain
 text.
 .
 The main advantage of the Perl implementation is, that it can be easily
 extended to verify the user/password against other sources than a windows
 domain controller.
 .
 The default implementation is to go to the domain controller for the given
 domain and verify the user. If you want to verify the user against another
 source, you can inherit from Apache2::AuthenNTLM and override it's methods.
