=== debian/watch ===
version=3
https://metacpan.org/release/Apache2-AuthenNTLM/   .*/Apache2-AuthenNTLM-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
